# OSGi Configuration

eclipse.application.noDefault=true

osgi.configuration.cascaded=false
osgi.bundles.defaultStartLevel=4

osgi.bundles=javax.help@start,\
 javax.servlet@start,\
 javax.j2ee@start,\
 org.apache.xerces@start,\
 org.eclipse.aperi.cbe@start,\
 org.eclipse.aperi.common@start,\
 org.eclipse.aperi.common.utils@start,\
 org.eclipse.aperi.connector@start,\
 org.eclipse.aperi.control@6:start,\
 org.eclipse.aperi.db@start,\
 org.eclipse.aperi.discovery@7:start,\
 org.eclipse.aperi.disk@8:start,\
 org.eclipse.aperi.fabric@7:start,\
 org.eclipse.aperi.log@start,\
 org.eclipse.aperi.messaging@5:start,\
 org.eclipse.aperi.monitor@6:start,\
 org.eclipse.aperi.server.device@5:start,\
 org.eclipse.aperi.snmp@start,\
 org.eclipse.aperi.tape@7:start,\
 org.eclipse.equinox.common@start,\
 org.apache.commons.logging@start,\
 org.eclipse.equinox.registry@start,\
 org.mortbay.jetty@start,\
 org.eclipse.equinox.http.servlet@start,\
 org.eclipse.equinox.http.registry@start,\
 org.eclipse.osgi.services@start,\
 org.sblim.cim.client@start,\
 org.sblim.slp@start

osgi.startLevel=8
